/* Class = "NSWindow"; title = "Bulk Edit Forms"; ObjectID = "5"; */
"5.title" = "Stapelverarbeitung Formulare";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "247"; Note = "Dynamic - do not localize"; */
"247.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "263"; */
"263.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "265"; Note = "Dynamic - do not localize"; */
"265.title" = "Item1";

/* Class = "NSTextFieldCell"; title = "Bulk Edit X Forms"; ObjectID = "282"; */
"282.title" = "Stapelverarbeitung X Formulare";

/* Class = "NSButtonCell"; title = "Apply"; ObjectID = "283"; */
"283.title" = "Anwenden";

/* Class = "NSButtonCell"; title = "Permissions"; ObjectID = "294"; */
"294.title" = "Zugriffsrechte";

/* Class = "NSButtonCell"; title = "Owner"; ObjectID = "296"; */
"296.title" = "Eigentümer";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "315"; Note = "Dynamic - do not localize"; */
"315.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "316"; Note = "Dynamic - do not localize"; */
"316.title" = "Item 1";

/* Class = "NSButtonCell"; title = "Keyword"; ObjectID = "320"; */
"320.title" = "Schlagwort";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "339"; */
"339.title" = "Abbrechen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "344"; Note = "Dynamic - do not localize"; */
"344.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "345"; Note = "dynamic - do not localize"; */
"345.title" = "Item 1";

